﻿<!-- Start Slider Area -->
<div class="slide-area fix" data-stellar-background-ratio="0.6" style="height:500px;">
    <div class="display-table">
        <div class="display-table-cell">
            <div class="container">
                <div class="row">
                    <div class="col-md-12 col-sm-12 col-xs-12">
                        <!-- Start Slider content -->
                        <div class="intro-content">
                            <div class="slide-content">
                                <h1 class="title2" style="letter-spacing:-1px; font-size:50px;">Grow from here </h1>
                                <p class="paragraph">We are here for the creative thinking entrepreneurs dedicated to growing high potential business.</p>
                                <div class="slider-button">
                                    <a class="slide-btn" data-ui-sref="Contact">Contact us</a>
                                </div>
                            </div>
                        </div>
                        <!-- End Slider content -->
                    </div>
                </div>
            </div>
        </div>
    </div>
</div>
<!-- Welcome service area start -->
<div class="welcome-area bg-color area-padding">
    <div class="container">
        <div class="row">
            <div class="services-proces clearfix">
                <!-- single-well end-->
                <div class="col-md-4 col-sm-6 col-xs-12">
                    <div class="well-services">
                        <div class="well-icon">
                            <a><i class="flaticon-edit-1"></i></a>
                        </div>
                        <div class="well-content">
                            <h4>Private office page</h4>
                            <p>Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do tempor incididunt ut.</p>
                            <a class="services-btn">Explore</a>
                        </div>
                    </div>
                </div>
                <!-- single-well end-->
                <div class="col-md-4 col-sm-6 col-xs-12">
                    <div class="well-services">
                        <div class="well-icon">
                            <a><i class="flaticon-users"></i></a>
                        </div>
                        <div class="well-content">
                            <h4>Co-working</h4>
                            <p>Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod tempor incididunt ut.</p>
                            <a class="services-btn">Explore</a>
                        </div>
                    </div>
                </div>
                <!-- single-well end-->
                <div class="col-md-4 col-sm-6 col-xs-12">
                    <div class="well-services">
                        <div class="well-icon">
                            <a><i class="flaticon-layers"></i></a>
                        </div>
                        <div class="well-content">
                            <h4>Virtual Space</h4>
                            <p>Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod tempor incididunt ut.</p>
                            <a class="services-btn">Explore</a>
                        </div>
                    </div>
                </div>
                <!-- single-well end-->
                <div class="col-md-4 col-sm-6 col-xs-12">
                    <div class="well-services">
                        <div class="well-icon">
                            <a><i class="flaticon-checked"></i></a>
                        </div>
                        <div class="well-content">
                            <h4>Events</h4>
                            <p>Lorem ipsum dolor sit amet, consectetur tempor adipisicing elit, sed do elit eiusmod sed tempor incididunt</p>
                            <a class="services-btn">Explore</a>
                        </div>
                    </div>
                </div>
                <!-- single-well end-->
                <!-- single-well end-->
                <div class="col-md-4 col-sm-6 col-xs-12">
                    <div class="well-services">
                        <div class="well-icon">
                            <a><i class="flaticon-users"></i></a>
                        </div>
                        <div class="well-content">
                            <h4>Venue Hire</h4>
                            <p>Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod tempor incididunt ut.</p>
                            <a class="services-btn">Explore</a>
                        </div>
                    </div>
                </div>
                <!-- single-well end-->
                <!-- single-well end-->
                <div class="col-md-4 col-sm-6 col-xs-12">
                    <div class="well-services">
                        <div class="well-icon">
                            <a><i class="flaticon-layers"></i></a>
                        </div>
                        <div class="well-content">
                            <h4>Meeting Room</h4>
                            <p>Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod tempor incididunt ut.</p>
                            <a class="services-btn">Explore</a>
                        </div>
                    </div>
                </div>
                <!-- single-well end-->
            </div>
        </div>
    </div>
</div>
<!-- Welcome service area End -->
<!-- about-area start -->
<div class="about-area bg-color area-padding">
    <div class="container">
        <div class="row">
            <div class="col-md-6 col-sm-6 col-xs-12">
                <div class="about-image">
                    <img src="/wwwroot/angular/site/img/about/ab.png" alt="">
                </div>
            </div>
            <!-- column end -->
            <div class="col-md-6 col-sm-6 col-xs-12">
                <div class="about-content">
                    <h5 class="sub-title">Meet the team</h5>
                    <h3>Do you have a proven business you are ready to commit to? This is where great ideas come to grow.</h3>
                    <p>
                        BBI is a not for profit organisation supporting future business leaders.
                        Brunswick's home of entrepreneurs, proudly playing a part in hundreds of journeys of struggle and success since 2002.
                    </p>
                    <p>

                        The 420 Victoria St site is a great place for meetings, interviews, presentations, workshops, forums and other events and plays host to many organisations as a local enterprise support hub.
                    </p>
                    <!-- <div class="about-details">
                        <ul class="marker-list">
                            <li>The phrasal sequence of the Lorem Ipsum text is now so widespread</li>
                            <li>programmes can generate dummy text using the starting sequence</li>
                            <li>Lorem Ipsum text is now so widespread and commonplace </li>
                            <li>Aspernatur sit adipisci quaerat unde at neque Redug Lagre dolor sit</li>
                        </ul>
                    </div> -->
                    <div class="slider-button">
                        <a class="slide-btn" data-ui-sref="Community">Explore our community</a>
                    </div>
                </div>
            </div>
            <!-- column end -->
        </div>
    </div>
</div>
<!-- about-area end -->
<!-- Welcome service area start -->
<div class="work-station-area area-padding">
    <div class="container">
        <div class="row">
            <!-- single-well end-->
            <div class="col-md-12 col-sm-12 col-xs-12">
                <div class="single-station">
                    <div class="top-content">
                        <div class="station-images">
                            <img src="/wwwroot/angular/site/img/service/1.png" alt="">
                            <div class="image-text">
                                <!-- <h4>Creative Office Space </h4> -->
                                <!-- <span>New york</span> -->
                            </div>
                        </div>
                    </div>
                    <div class="main-station text-center">
                        <div class="station-img">
                            <div class="icon">
                                <span>
                                    <img src="/wwwroot/angular/site/img/icons/03.png" class="img-responsive">
                                </span>
                            </div>
                        </div>
                        <div class="station-content">
                            <h4>CREATIVE OFFICE SPACE</h4>
                            <p>Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat. Duis aute irure dolor in reprehenderit in voluptate vel consectetur adipisicing elit, sed do eiusmod tempor incididunt .</p>
                            <a class="station-btn" data-ui-sref="OfficeSpace">Explore</a>
                        </div>
                    </div>
                </div>
            </div>
            <!-- single-well end-->
            <!-- single-well end-->
            <div class="col-md-12 col-sm-12 hidden-xs">
                <div class="single-station">
                    <div class="main-station text-center">
                        <div class="station-img">
                            <div class="icon">
                                <span>
                                    <img src="/wwwroot/angular/site/img/icons/02.png" class="img-responsive">
                                </span>
                            </div>
                        </div>
                        <div class="station-content">
                            <h4>AFFORDABLE CO - WORKING</h4>
                            <p>Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat. Duis aute irure dolor in reprehenderit in voluptate vel consectetur adipisicing elit, sed do eiusmod tempor incididunt .</p>
                            <a class="station-btn" data-ui-sref="CoWorking">Explore</a>
                        </div>
                    </div>
                    <div class="top-content">
                        <div class="station-images">
                            <img src="/wwwroot/angular/site/img/service/2.png" alt="">
                            <div class="image-text">
                                <!-- <h4>Affordable co-working </h4> -->
                                <!-- <span>New york</span> -->
                            </div>
                        </div>
                    </div>
                </div>
            </div>
            <!-- single-well end-->
            <!-- single-well end-->
            <div class="hidden-lg hidden-md hidden-sm col-xs-12">
                <div class="single-station">
                    <div class="top-content">
                        <div class="station-images">
                            <img src="/wwwroot/angular/site/img/service/2.png" alt="">
                            <div class="image-text">
                                <!-- <h4>Events </h4> -->
                                <!-- <span>New york</span> -->
                            </div>
                        </div>
                    </div>
                    <div class="main-station text-center">
                        <div class="station-img">
                            <div class="icon">
                                <span>
                                    <img src="/wwwroot/angular/site/img/icons/02.png" class="img-responsive">
                                </span>
                            </div>
                        </div>
                        <div class="station-content">
                            <h4>AFFORDABLE CO - WORKING</h4>
                            <p>Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat. Duis aute irure dolor in reprehenderit in voluptate vel consectetur adipisicing elit, sed do eiusmod tempor incididunt .</p>
                            <a class="station-btn" data-ui-sref="CoWorking">Explore</a>
                        </div>
                    </div>
                </div>
            </div>
            <!-- single-well end-->
            <!-- single-well end-->
            <div class="col-md-12 col-sm-12 col-xs-12">
                <div class="single-station last-item">
                    <div class="top-content">
                        <div class="station-images">
                            <img src="/wwwroot/angular/site/img/service/3.png" alt="">
                            <div class="image-text">
                                <!-- <h4>Digital Marketing </h4> -->
                                <!-- <span>New york</span> -->
                            </div>
                        </div>
                    </div>
                    <div class="main-station text-center">
                        <div class="station-img">
                            <div class="icon">
                                <span>
                                    <img src="/wwwroot/angular/site/img/icons/01.png" class="img-responsive">
                                </span>
                            </div>
                        </div>
                        <div class="station-content">
                            <h4>EVENTS</h4>
                            <p>Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat. Duis aute irure dolor in reprehenderit in voluptate vel consectetur adipisicing elit, sed do eiusmod tempor incididunt.</p>
                            <a class="station-btn" data-ui-sref="EventListSection({scrollTo: 'events-section'})">Explore</a>
                        </div>
                    </div>
                </div>
            </div>
            <!-- single-well end-->
        </div>
    </div>
</div>
<!-- Welcome service area End -->
<!-- service area start -->
<!--<div class="services-area bg-color area-padding">
    <div class="container">
        <div class="row">
            <div class="col-md-12 col-sm-12 col-xs-12">
                <div class="section-head text-center">
                    <h5 class="sub-title">What we do</h5>
                    <h3>Here's What You will Find at BBI</h3>
                </div>
            </div>
        </div>
        <div class="row">
            <div class="services-wrapper">
                <div class="col-md-4 col-sm-6 col-xs-12">
                    <div class="single-services">
                        <div class="main-services">
                            <div class="services-img">
                                <a><i class="flaticon-television"></i></a>
                            </div>
                            <div class="service-content">
                                <h4>Office Spaces</h4>
                                <p>Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat. Duis aute irure dolor in reprehenderit in voluptate vel consectetur adipisicing elit, sed do eiusmod tempor incididunt.</p>
                                <a class="services-btn" data-ui-sref="OfficeSpace">Explore</a>
                            </div>
                        </div>
                    </div>
                </div>
                <div class="col-md-4 col-sm-6 col-xs-12">
                    <div class="single-services">
                        <div class="main-services">
                            <div class="services-img">
                                <a><i class="flaticon-settings-5"></i></a>
                            </div>
                            <div class="service-content">
                                <h4>Affordable Co - Working</h4>
                                <p>Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat. Duis aute irure dolor in reprehenderit in voluptate vel consectetur adipisicing elit, sed do eiusmod tempor incididunt.</p>
                                <a class="services-btn" data-ui-sref="CoWorking">Explore</a>
                            </div>
                        </div>
                    </div>
                </div>
                <div class="col-md-4 col-sm-6 col-xs-12">
                    <div class="single-services">
                        <div class="main-services">
                            <div class="services-img">
                                <a><i class="flaticon-worldwide"></i></a>
                            </div>
                            <div class="service-content">
                                <h4>Friends & Networking</h4>
                                <p>Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat. Duis aute irure dolor in reprehenderit in voluptate vel consectetur adipisicing elit, sed do eiusmod tempor incididunt.</p>
                                <a class="services-btn">Explore</a>
                            </div>
                        </div>
                    </div>
                </div>
                <div class="col-md-4 col-sm-6 col-xs-12">
                    <div class="single-services">
                        <div class="main-services">
                            <div class="services-img">
                                <a><i class="flaticon-smartphone-10"></i></a>
                            </div>
                            <div class="service-content">
                                <h4>Events</h4>
                                <p>Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat. Duis aute irure dolor in reprehenderit in voluptate vel consectetur adipisicing elit, sed do eiusmod tempor incididunt.</p>
                                <a class="services-btn" data-ui-sref="EventListSection({scrollTo: 'events-section'})">Explore</a>
                            </div>
                        </div>
                    </div>
                </div>
                <div class="col-md-4 col-sm-6 col-xs-12">
                    <div class="single-services">
                        <div class="main-services">
                            <div class="services-img">
                                <a><i class="flaticon-paper-plane-1"></i></a>
                            </div>
                            <div class="service-content">
                                <h4>Incubation</h4>
                                <p>Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat. Duis aute irure dolor in reprehenderit in voluptate vel consectetur adipisicing elit, sed do eiusmod tempor incididunt.</p>
                                <a class="services-btn" data-ui-sref="Incubation">Explore</a>
                            </div>
                        </div>
                    </div>
                </div>
                <div class="col-md-4 col-sm-6 col-xs-12">
                    <div class="single-services">
                        <div class="main-services">
                            <div class="services-img">
                                <a><i class="flaticon-network"></i></a>
                            </div>
                            <div class="service-content">
                                <h4>Meeting Rooms</h4>
                                <p>Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat. Duis aute irure dolor in reprehenderit in voluptate vel consectetur adipisicing elit, sed do eiusmod tempor incididunt.</p>
                                <a class="services-btn">Explore</a>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </div>
</div>-->
<!-- service area End -->
<!-- Start Counter Area -->
<div class="counter-area fix area-padding">
    <div class="container">
        <div class="row">
            <div class="fun-content">
                <div class="col-md-3 col-sm-3 col-xs-12">
                    <div class="single-fun">
                        <div class="fun-icon">
                            <i class="icon icon-graduation-hat"></i>
                        </div>
                        <div class="fun_text">

                            <span class="counter">11,200</span>
                            <h5>Lorem Ispum</h5>
                            <span class="square-sup">
                                m<sup>2</sup>
                            </span>
                        </div>
                    </div>
                </div>
                <!-- fun_text  -->
                <div class="col-md-3 col-sm-3 col-xs-12">
                    <div class="single-fun">
                        <div class="fun-icon">
                            <i class="icon icon-earth"></i>
                        </div>
                        <div class="fun_text">
                            <span class="counter">12</span>
                            <h5>Alumni Businesses</h5>
                        </div>
                    </div>
                </div>
                <!-- fun_text  -->
                <div class="col-md-3 col-sm-3 col-xs-12">
                    <div class="single-fun">
                        <div class="fun-icon">
                            <i class="icon icon-star"></i>
                        </div>
                        <div class="fun_text">
                            <span class="counter">37</span>
                            <h5>Events</h5>
                        </div>
                    </div>
                </div>
                <div class="col-md-3 col-sm-3 col-xs-12">
                    <div class="single-fun">
                        <div class="fun-icon">
                            <i class="icon icon-diamond"></i>
                        </div>
                        <div class="fun_text">
                            <span class="counter">38</span>
                            <h5>Lorem Ispum</h5>
                        </div>
                    </div>
                </div>

            </div>
        </div>
        <!-- end Row -->
    </div>
</div>
<!-- End Counter Area -->
<!-- Start portfolio Area -->
<div class="portfolio-area fix area-padding">
    <div class="container-full">
        <div class="row">
            <div class="col-md-12 col-sm-12 col-xs-12">
                <div class="section-head text-center">
                    <h5 class="sub-title">A Day at BBI</h5>
                    <h3>Stories<span class="color"></span></h3>
                </div>
            </div>
        </div>
        <div class="row">
            <div class="col-md-12 col-sm-12 col-xs-12 cursor-pointer">
                <div class="text-center" data-ng-if="vm.records.length <= 0">no blogs available...</div>
                <div class="portfolio-content" data-ng-repeat="storie in vm.records" data-ng-if="vm.records.length > 0">
                    <!-- single-awesome-project start -->
                    <div class="portfolio-single all-padding" data-ui-sref="StoriesDetails({slug: storie.slug})">
                        <div class="single-awesome-project" data-ng-class="{'disable-hover': storie.videoPath}">
                            <div class="awesome-img" data-ng-if="storie.file.path">
                                <img data-ng-src="{{storie.file.path}}" alt="" style="height:350px; width:100%;" />
                                <div class="stories-title">
                                    <h5>{{storie.title}}</h5>
                                </div>
                            </div>
                            <div data-ng-if="storie.videoPath" class="awesome-img">
                                <iframe class="embed-responsive-item" src="{{storie.videoPath | trusted}}" width="100%" height="350px"></iframe>
                                <div class="stories-title">
                                    <h5>{{storie.title}}</h5>
                                </div>
                            </div>
                        </div>
                    </div>
                    <!-- single-awesome-project end -->
                    <!-- single-awesome-project start -->
                    <!--<div class="portfolio-single all-padding">
                        <div class="single-awesome-project">
                            <div class="awesome-img" data-ng-if="storie.file.path">
                                <a class="venobox" data-gall="myGallery">
                                    <img data-ng-src="{{storie.file.path}}" style="height:350px;" alt="" />
                                </a>
                                <div class="add-actions text-center" data-ui-sref="StoriesDetails({slug: storie.slug})">
                                    <div class="project-dec img-over-set">
                                        <h5 style="color:white;">{{storie.title}}</h5>
                                    </div>
                                </div> 
                            </div>
                            <div class="awesome-img" data-ng-if="storie.videoPath">
                                <a class="venobox" data-gall="myGallery">
                                    <iframe class="embed-responsive-item" src="{{storie.videoPath| trusted}}" width="100%" height="340px" allow="fullscreen"></iframe>
                                    <div class="add-actions text-center" data-ui-sref="StoriesDetails({slug: storie.slug})">
                                        <div class="project-dec img-over-set">
                                            <h5 style="color:white;">{{storie.title}}</h5>
                                        </div>
                                    </div>
                                </a>
                            </div>
                        </div>
                    </div>-->
                    <!-- single-awesome-project end -->

                </div>
            </div>
        </div>
    </div>
    <!-- End main content -->
</div>
<!-- End portfolio Area -->
<!-- Start Service area -->
<div class="choose-area">
    <div class="container">
        <div class="row">
            <!-- Start Column -->
            <div class="col-md-6 col-sm-6 col-xs-12">
                <div class="choose-wrapper">
                    <div class="choose-headline">
                        <h3>Our business system for worldwide customer used services</h3>
                    </div>
                    <div class="choose-all">
                        <div class="single-choose">
                            <span class="choose-icon"><i class="flaticon-idea"></i></span>
                            <div class="choose-content">
                                <h4>Innovative ideas</h4>
                                <p>Our independent agency, free from the internal demands of traditional firms, can focus.</p>
                            </div>
                        </div>
                        <!-- Start services -->
                        <div class="single-choose">
                            <span class="choose-icon"><i class="flaticon-layers"></i></span>
                            <div class="choose-content">
                                <h4>Market analysis</h4>
                                <p>Our independent agency, free from the internal demands of traditional firms, can focus.</p>
                            </div>
                        </div>
                        <!-- Start services -->
                        <div class="single-choose">
                            <span class="choose-icon"><i class="flaticon-worldwide"></i></span>
                            <div class="choose-content">
                                <h4>Worlwide marketing</h4>
                                <p>Our independent agency, free from the internal demands of traditional firms, can focus.</p>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
            <!-- Start Column -->
            <div class="col-md-6 col-sm-6 col-xs-12 area-padding">
                <div class="choose-image">
                    <img src="/wwwroot/angular/site/img/about/vd.jpg" alt="Choose Imagess">
                    <div class="video-content">
                        <!-- <a href="https://www.youtube.com/watch?v=O33uuBh6nXA" class="video-play vid-zone">
                            <i class="fa fa-play"></i>
                        </a> -->
                    </div>
                </div>
            </div>
            <!-- End Column -->
        </div>
    </div>
</div>
<!-- Start Team Banner area -->
<div class="banner-area fix area-padding">
    <div class="container">
        <div class="row">
            <div class="col-md-12 col-sm-12 col-xs-12">
                <div class="banner-content">
                    <div class="banner-text text-center service-content">
                        <h2 class="toUpperCase"> want to see our Creative Space? </h2>
                        <p class="white-color">
                            Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat. Duis aute irure dolor in reprehenderit in voluptate
                        </p>
                        <a class="hire-btn" data-ui-sref="Contact">Book A Tour</a>
                    </div>
                </div>
            </div>
        </div>
    </div>
</div>
<!-- End Team Banner area -->
<!-- End Service area -->
<!-- Welcome service area start -->
<!--<div class="welcome-area bg-color area-padding">
    <div class="container">
        <div class="row">
            <div class="services-proces clearfix">
                <div class="col-md-3 col-sm-6 col-xs-12">
                    <div class="well-services h-340">
                        <div class="well-icon">
                            <a><i class="flaticon-edit-1"></i></a>
                        </div>
                        <div class="well-content">
                            <h4>Event / Workshop ticket sales</h4>
                            <p>Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod tempor incididunt ut.</p>
                        </div>
                    </div>
                </div>
                <div class="col-md-3 col-sm-6 col-xs-12">
                    <div class="well-services h-340">
                        <div class="well-icon">
                            <a><i class="flaticon-users"></i></a>
                        </div>
                        <div class="well-content">
                            <h4>Tenancy / incubator application form</h4>
                            <p>Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod tempor incididunt ut.</p>
                        </div>
                    </div>
                </div>
                <div class="col-md-3 col-sm-6 col-xs-12">
                    <div class="well-services h-340">
                        <div class="well-icon">
                            <a><i class="flaticon-layers"></i></a>
                        </div>
                        <div class="well-content">
                            <h4>Co-working space booking form</h4>
                            <p>Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod tempor incididunt ut.</p>
                        </div>
                    </div>
                </div>
                <div class="col-md-3 col-sm-6 col-xs-12">
                    <div class="well-services h-340">
                        <div class="well-icon">
                            <a><i class="flaticon-checked"></i></a>
                        </div>
                        <div class="well-content">
                            <h4>Meeting room booking</h4>
                            <p>Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod tempor incididunt ut.</p>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </div>
</div>-->
<!-- Welcome service area End -->
<!-- Start contact Area -->
<div class="contact-page area-padding">
    <div class="container">
        <div class="row">
            <div class="col-md-12 col-sm-12 col-xs-12">
                <div class="section-head text-center">
                    <h5 class="sub-title">contact</h5>
                    <h3>
                        Come and Grow with Us!
                        <!-- <span class="color">us</span> -->
                    </h3>
                </div>
            </div>
        </div>
        <div class="row">
            <div class="col-md-6 col-sm-6 col-xs-12">
                <div class="contact-head">
                    <h3>You can always simply step in</h3>
                    <p>Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation do eiusmod tempor incididunt.</p>
                    <div class="contact-icon">
                        <div class="single-contact">
                            <h5>Location :</h5>
                            <a class="flext-center">
                                <span class="contact-with"><i class="fa fa-map"></i></span>
                                <span>420 Victoria Street, 3056 Brunswick, Victoria</span>
                            </a>

                            <a class="flext-center">
                                <span class="contact-with"><i class="fa fa-phone"></i></span>
                                <span>03 9940 14444</span>
                            </a>

                            <a class="flext-center">
                                <span class="contact-with"><i class="fa fa-envelope"></i></span>
                                <span>reception@brunswickincubator.com.au</span>
                            </a>
                        </div>
                    </div>
                </div>
            </div>
            <!-- End contact icon -->
            <div class="col-md-6 col-sm-6 col-xs-12">
                <contact-form></contact-form>
            </div>
            <!-- End contact Form -->
        </div>
    </div>
</div>